BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#adhead {
	BACKGROUND-IMAGE: url(../images/addr_03.gif); WIDTH: 1000px; HEIGHT: 84px
}
#adbody {
	MARGIN-TOP: 5px; VERTICAL-ALIGN: top
}
#adlogo {
	MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(../images/addr_10.gif); MARGIN-LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 68px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 72px
}
.fontbold {
	FONT-WEIGHT: 600; FONT-SIZE: 27px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fontblue {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #3399ca; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.fontblue A {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #3399ca; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.fontdate {
	FONT-SIZE: 16px; COLOR: #414143; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.fontdes {
	FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
